Le Forum de l'Alliance Francophone

Nouvelles:

Auteur Sujet: FAQ Milkyway ATI  (Lu 34175 fois)

0 Membres et 1 Invité sur ce sujet

jip

  • Invité
Réponse #75 le: 16 Septembre 2009 à 12:48
Pour la version 0.20, si vous utilisez un version inférieur àaux 6.10.x, il faut dans le app_info.xml, supprimer la ligne "<coproc>1</coproc>".
Mais bon c'est écris dans le fichier..... :priz2tet: :cavachier:

 :hello:

Moi j'ai formulé comme ça :

D'après le "readme" de cette version 0.20, elle est censé être conçue pour la version 6.10.x de boinc, et pas pour une version inférieure.

ça vient peut-être de là.

pour qu'elle fonctionne avec une version inférieure, il est indiqué qu'il faut virer ce qui est entre les balises <coproc>...</coproc> du fichier app_info.xml livré avec l'opti.

Car je crois bien qu'il y a aussi une balise indiquant que c'est "ATI", non ?



Hors ligne Jim PROFIT

  • Boinc'eur Respectable
  • ****
  • Messages: 892
  •   
Réponse #76 le: 16 Septembre 2009 à 15:55
La ligne ATI est juste ce qui apparaît dans le manager et faire comme CUDA.
Tu peux mettre ce que tu veux  :D

:hello:



jip

  • Invité
Réponse #77 le: 16 Septembre 2009 à 18:06
Non on s'est pas compris.

Dans le app_info de la v 0.20, y'a :

<coproc>
      <type>ATI</type>
      <count>1</count>
 </coproc>

Donc, ce n'est pas "<coproc>1</coproc>" qu'il faut virer, mais tout ce qui se trouve en les balises ouvrante et fermante de "coproc", que j'ai indiqué sous cette forme : <coproc> ... </coproc>

D'ailleurs, je ne vois pas cet extrait, "<coproc>1</coproc>", dans le app_info.xml de la v 0.20.



Hors ligne peluche

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1279
  •   
Réponse #78 le: 16 Septembre 2009 à 20:15
Salut

Si ça peut aider certains, je réussis à faire calculer ma petite 3850 AGP avec les dernières versions...de tout en fait : boinc 6.10.4, le pilote 9.9 hotfix et milkyway 0.20



Hors ligne Jim PROFIT

  • Boinc'eur Respectable
  • ****
  • Messages: 892
  •   
Réponse #79 le: 16 Septembre 2009 à 21:30
Non on s'est pas compris.

Dans le app_info de la v 0.20, y'a :

<coproc>
      <type>ATI</type>
      <count>1</count>
 </coproc>

Donc, ce n'est pas "<coproc>1</coproc>" qu'il faut virer, mais tout ce qui se trouve en les balises ouvrante et fermante de "coproc", que j'ai indiqué sous cette forme : <coproc> ... </coproc>

D'ailleurs, je ne vois pas cet extrait, "<coproc>1</coproc>", dans le app_info.xml de la v 0.20.
J'ai répondu un peu rapidement, et c'est effectivement ce qui se trouve entre les balises  :siflotte:

:hello:



Hors ligne RLDF

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 4687
  •   
    • avatar ?
Réponse #80 le: 18 Septembre 2009 à 18:40
Salut

Si ça peut aider certains, je réussis à faire calculer ma petite 3850 AGP avec les dernières versions...de tout en fait : boinc 6.10.4, le pilote 9.9 hotfix et milkyway 0.20
la derniere version de boinc est la 6.10.5 qui corrige de GROS bugs de la 6.10.4 qu'il faut absolument éviter comme la peste !!!


Hors ligne Netrider

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1810
  •   
    • Equipe De La Science
    • E-mail
Réponse #81 le: 18 Septembre 2009 à 19:01
Ba j'ai que de la 6.10.4 et ca roule pour moi, elle fonctionne mieux que certains projets d"ailleur  :lol:

Bref je trouve pas la 5  :/



Hors ligne [AF>Libristes] nico8313

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 7943
  •   
Réponse #82 le: 18 Septembre 2009 à 19:09
Ba j'ai que de la 6.10.4 et ca roule pour moi, elle fonctionne mieux que certains projets d"ailleur  :lol:

Bref je trouve pas la 5  :/

Salut Net  :kookoo:

Si !!!!  regarde la  :

http://boinc.berkeley.edu/dl/




Hors ligne [AF>libristes] patrice

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1677
  •   
Réponse #83 le: 18 Septembre 2009 à 21:01
Merci, je le cherchais. :D
 boinc 6.10.5 fini les ut  par date de limite d'envoi,avent touché aux autres. :jap:
Sa fait deux jour que je "tripote "l'ap info" de l'optimisation 0.20. :priz2tet:
 J'ai plus d' erreurs de calcul, le i7 à 4 ghz c'était un peut trop haut pour mes hd4870, je l'ai redescendu à 3,60 ghz.
Tous baigne dans l'huile. :lol: :cavachier:
Je lui est collé les deux ati dessus, j'ai d'autre port pci express  de libre , mais je c'est pas si, ils sont compatible pour les cartes graphique. :??:
« Modifié: 18 Septembre 2009 à 21:16 par haute-savoie-patrice »



Hors ligne [AF>Libristes] Dudumomo

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 6092
  •   
    • Find your home in Saigon
    • E-mail
Réponse #84 le: 18 Septembre 2009 à 22:19
Salut Patrice.

Pour tes ports PCI-Express, en fonction de l'OS tu peux savoir leur vitesse. Des 8x sont suffisant.
Genre sous windows il y a Everest ou autre, etc...

News & Tutorial on how to host your server: http://freedif.org


Hors ligne Netrider

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1810
  •   
    • Equipe De La Science
    • E-mail
Réponse #85 le: 19 Septembre 2009 à 06:57
Merci Nico8313  :jap:

j'suis meme passé a la 6  :D
« Modifié: 19 Septembre 2009 à 10:20 par Netrider »



Hors ligne [AF>IJV] StykillerX

  • Boinc'eur Respectable
  • ****
  • Messages: 642
Réponse #86 le: 19 Septembre 2009 à 13:00
Ils sont à fond les développeurs c'est bien ça :p

Il y a quoi de corriger dans cette version ? 

Ma team : IJV ( https://statseb.boinc-af.org/classement_membres_mt.py?mt=594&projet=0 )
Nous recrutons !!!!
Notre forum informatique et jeuxvideo : www.hardware-games.fr/forum


Hors ligne gregoryd01

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1778
  •   
Réponse #87 le: 30 Octobre 2009 à 20:50
Je viens d'installer la version 0.20b de l'opti, et ça calcule qu'une seule WU MW à la fois. C'est normal ?
J'ai une HD3850, et je fais tourner FreeHAL. J'ai pas customisé le app_info.xml
Merci !

[AF>France>Est>Alsace] gregoryd01


jip

  • Invité
Réponse #88 le: 30 Octobre 2009 à 21:02
Ben si t'utilise une version de boinc de type 6.10.x, c'est normal d'en faire qu'une par gpu.



Hors ligne gregoryd01

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1778
  •   
Réponse #89 le: 30 Octobre 2009 à 21:21
Oui version 6.10.17
Bon ben ok, j'ai loupé cette discussion. Merci pour l'info !  ;)

[AF>France>Est>Alsace] gregoryd01


Hors ligne Meteore31

  • CàA
  • Boinc'eur devant l'éternel
  • *****
  • Messages: 2849
  •   
    • Mini-Team [AF>Occitania]
Réponse #90 le: 30 Octobre 2009 à 21:45
faut remplacer le 1 par 0.33


Config : Proc i7 2700k @3,6Ghz avec Noctua NH-U12P SE2 - CV Asus Ati 6870 - CM Asus P8P67 Pro - 16Go Ram GSkill DDR3 @1600Mhz - Alim Antec 900W - Grande tour CoolerMaster Stacker STC-T01
Système : Win7 x64 - Boinc 7.0.28 - Catalyst 12.10


Hors ligne ciruelo

  • Boinc'eur Junior
  • **
  • Messages: 74
Réponse #91 le: 12 Décembre 2009 à 10:35
lu

je pourrais avoir un lien sur les opti milki pour CPU , ( le lien du premier post et mort )

merci



Hors ligne gilloox

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1004
  •   
    • E-mail
Réponse #92 le: 12 Décembre 2009 à 10:59



Hors ligne ciruelo

  • Boinc'eur Junior
  • **
  • Messages: 74
Réponse #93 le: 12 Décembre 2009 à 23:21
il y a pas sse 4.2  pour  CPU  :??:
que sse 3  :/

sur windows 64 bits



Hors ligne supersnoopy

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1610
  •   
Réponse #94 le: 12 Décembre 2009 à 23:55

salut ciruelo,

tu es sûr de vouloir calculer CPU sur ce projet ? ça n'a plus grand intérêt ...

 :jap:

De leurs épées ils forgeront des socs


Hors ligne alf@

  • P'tit Nouveau
  • *
  • Messages: 48
  •   
Réponse #95 le: 02 Mars 2010 à 10:12
bonjours tout le monde, j'ai réinstallé mon ordi (date butoir de la RC de wdws 7 oblige) et je vais donc devoir reconfigurer tout Boinc

pour rappel: core i7 920, Sapphire Vapor-X 1go ATI 4850 sur Wdws 7 pro 64bit, 3Gb DDR3.

je vais installer Boinc 6.10.36 (wdws 64bit) et je voulais savoir quel était le pilote de CG à installer pour fonctionner avec l'opti 0,20b (d'ailleurs si vous pouviez me redonner le lien de l'opti ça serait sympa, je ne l'ai pas trouvé) et à lo'ccasion celui des drivers CG en question (j'ai les 8.12 en stock, mais je crois qu'il y en a des plus récents qui marchent bien

merci d'avance

PS: il n'y a personne pour remettre le premier post à jour?

mon (new) PC fixe:   i7 920 (quad-core 2,66GHz) / Sapphire radéon 4850 1Go vapor-X / CM gigabyte GA-EX58-UD5 / 320Go (7200TpM) / ext:500G (7200TPm) Wdws Seven RC1 (7100) / 2 écrans Samsung T240 24" FullHD / boitier Antec twelve hundred


Hors ligne al@ON

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 11703
  •   
    • MySpace al@ON
Réponse #96 le: 02 Mars 2010 à 21:33
...
(d'ailleurs si vous pouviez me redonner le lien de l'opti ça serait sympa, je ne l'ai pas trouvé)
...

 :cpopossib: Juste 3 posts avant ton message. :coffeetime:
« Modifié: 02 Mars 2010 à 21:48 par al@ON »



Hors ligne Netrider

  • Boinc'eur devant l'éternel
  • *****
  • Messages: 1810
  •   
    • Equipe De La Science
    • E-mail
Réponse #97 le: 02 Mars 2010 à 21:46
@ Alf > Y a plus besoin d'optis pour milky, il faut seulement les pilotes catalyst  :D Elle s'est arétée ta version rc ? moi elle tourne encore sans pb  :??:
« Modifié: 02 Mars 2010 à 21:52 par Netrider »



Hors ligne alf@

  • P'tit Nouveau
  • *
  • Messages: 48
  •   
Réponse #98 le: 04 Mars 2010 à 12:26
@ al@ON: je sais pas pourquoi mais "il y a pas sse 4.2  pour  CPU 
que sse 3  " m'a fait croire que c'était pas les bonnes opti.

@Netrider: et quels pilotes catalyst (les derniers?),
et non ma version RC ne s'est pas arrêté mais comme j'avais déjà ma boite de wdws 7 depuis mi novembre et que c'était mes dernières vacances tranquilles j'ai préféré le faire maintenant

mon (new) PC fixe:   i7 920 (quad-core 2,66GHz) / Sapphire radéon 4850 1Go vapor-X / CM gigabyte GA-EX58-UD5 / 320Go (7200TpM) / ext:500G (7200TPm) Wdws Seven RC1 (7100) / 2 écrans Samsung T240 24" FullHD / boitier Antec twelve hundred


Hors ligne [AF>Occitania] Fm82290

  • Boinc'eur Confirmé
  • ***
  • Messages: 460
  •   
    • Occitania
    • E-mail
Réponse #99 le: 04 Mars 2010 à 14:48
Oui, au minimun il faut la catalyst 9.12 mais il vienne de sortir la 10.1 que je n'ai pas encore installer  :kookoo:

la derniere version de boinc 6.36 me semble pas au top, essaye une version antérieure....
« Modifié: 04 Mars 2010 à 14:50 par fm31 »